<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'pt', version '2.1'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Submissões da atividade';
$string['activityview'] = 'Visualizações da atividade';
$string['addreport'] = 'Adicionar relatório';
$string['anyone'] = 'Todis';
$string['anyone_summary'] = 'Qualquer utilizador poderá ver este relatório';
$string['availablemarks'] = 'Notas disponíveis';
$string['average'] = 'Média';
$string['badconditionexpr'] = 'Expressão de condição incorreta';
$string['badsize'] = 'Dimensão incorreta. Deve ser em % ou px';
$string['badtablewidth'] = 'Largura incorreta. Deve ser em % ou valor absoluto';
$string['blockname'] = 'Relatórios configuráveis';
$string['calcs'] = 'Cálculos';
$string['categories'] = 'Categorias';
$string['categoryfield'] = 'Campo de categoria';
$string['categoryfieldorder'] = 'Ordem do campo de categoria';
$string['ccoursefield'] = 'Condição de campo da disciplina';
$string['cellalign'] = 'Alinhamento da célula';
$string['cellsize'] = 'Dimensão da célula';
$string['cellwrap'] = 'Arranjo de texto da célula';
$string['column'] = 'Coluna';
$string['columnandcellproperties'] = 'Propriedades da coluna e célula';
$string['columncalculations'] = 'Cálculos da coluna';
$string['columns'] = 'Colunas';
$string['comp_calcs'] = 'Cálculos';
$string['comp_calcs_help'] = '<p>Pode adicionar cálculos para as colunas, como por exemplo: média do número de utilizadores inscritos nas disciplinas</p>

<p>Mais informações: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentação do módulo</a></p>';
$string['comp_calculations'] = 'Cálculos';
$string['comp_calculations_help'] = '<p>Pode adicionar cálculos para as colunas, como por exemplo: média do número de utilizadores inscritos nas disciplinas</p>';
$string['comp_columns'] = 'Colunas';
$string['comp_conditions'] = 'Condições';
$string['comp_conditions_help'] = '<p>Pode definir as condições aqui (por exemplo, apenas disciplinas desta categoria, apenas utilizadores de Portugal, etc.).</p>

<p>Pode adicionar uma expressão lógica se estiver a usar mais do que uma condição.</p>

<p>Mais informações: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentação do módulo</a></p>';
$string['comp_customsql'] = 'SQL personalizado';
$string['comp_filters'] = 'Filtros';
$string['comp_filters_help'] = '<p>Pode escolher aqui os filtros a serem exibidos.</p>

<p>Um filtro permite que o utilizador escolha colunas do relatório para filtrar os resultados do relatório.</p>

<p>Para usar filtros, se o tipo é relatório SQL, consulte: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">tutorial sobre criar um relatório SQL</a></p>

<p>Mais informações: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentação do módulo</a></p>';
$string['comp_ordering'] = 'Ordenação';
$string['comp_ordering_help'] = '<p>Pode escolher aqui o modo de ordenação utilizando campos.</p>

<p>Mais informações: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentação do módulo</a></p>';
$string['comp_permissions'] = 'Permissões';
$string['comp_permissions_help'] = '<p>Pode escolher aqui quem pode visualizar o relatório.</p>

<p>Mais informações: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentação do módulo</a></p>';
$string['comp_plot'] = 'Gráficos';
$string['comp_plot_help'] = '<p>Pode adicionar gráficos ao seu relatório baseado nas colunas e valores do relatório</p>

<p>Mais informações: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentação do módulo</a></p>';
$string['comp_template'] = 'Modelo';
$string['comp_template_help'] = '<p>Pode modificar a estrutura do relatório criando um modelo</p>

<p>Para criar um modelo, veja os marcadores de substituição que pode usar no cabeçalho, rodapé e para cada registo do relatório usando os botões de ajuda ou a informação disponível na página.</p>

<p>Mais informações: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">documentação do módulo</a></p>';
$string['componenthelp'] = 'Ajuda do componente';
$string['conditionexpr'] = 'Condição';
$string['conditionexpr_conditions'] = 'Condição';
$string['conditionexpr_permissions'] = 'Condição';
$string['conditionexpr_permissions_help'] = '<p>Pode combinar condições usando expressões lógicas</p>
<p>Insira uma expressão lógica válida com estes operadores: and e or.</p>';
$string['conditionexprhelp'] = 'Insira uma condição válida, por exemplo: (c1 and c2) or (c4 and c3)';
$string['conditions'] = 'Condições';
$string['configurable_reports:addinstance'] = 'Adicionar novo bloco de Relatórios personalizados';
$string['configurable_reports:manageownreports'] = 'Gerir os relatórios do próprio';
$string['configurable_reports:managesqlreports'] = 'Gerir relatórios SQL';
$string['configurable_reports:viewreports'] = 'Visualizar relatórios';
$string['confirmdeletereport'] = 'Tem a certeza de que pretende apagar este relatório?';
$string['coursecategory'] = 'Disciplina na categoria';
$string['coursechild'] = 'Disciplinas descendentes de';
$string['coursededicationtime'] = 'Tempo de dedicação à discplina';
$string['coursefield'] = 'Campo da disciplina';
$string['coursefieldorder'] = 'Ordenação do campo da disciplina';
$string['courseparent'] = 'Disciplinas cuja ascendente é';
$string['courses'] = 'Disciplinas';
$string['coursestats'] = 'Estatísticas da disciplina';
$string['currentreportcourse'] = 'Disciplina do relatório atual';
$string['currentreportcourse_summary'] = 'A disciplina na qual o relatório foi criado';
$string['currentuser'] = 'Utilizador atual';
$string['currentuser_summary'] = 'O utilizador que está a visualizar o relatório';
$string['currentusercourses'] = 'Disciplinas em que utilizador atual está inscrito';
$string['currentusercourses_summary'] = 'Lista das disciplinas dos utilizadores atuais (apenas disciplinas visíveis)';
$string['currentuserfinalgrade'] = 'Nota final do utilizador atual na disciplina';
$string['currentuserfinalgrade_summary'] = 'Esta coluna mostra a nota final do utilizador atual na linha da disciplina';
$string['cuserfield'] = 'Condição do campo do utilizador';
$string['custom'] = 'Customizado';
$string['customdateformat'] = 'Formato de data customizado';
$string['customsql'] = 'SQL customizado';
$string['date'] = 'Data';
$string['dateformat'] = 'Formato da data';
$string['direction'] = 'Direção';
$string['disabled'] = 'Desativado';
$string['donotshowtime'] = 'Não mostrar informações das datas';
$string['download'] = 'Descarregar';
$string['downloadreport'] = 'Descarregar relatório';
$string['enabled'] = 'Ativado';
$string['enablejsordering'] = 'Ativar ordenação JavaScript';
$string['enablejspagination'] = 'Ativar paginação JavaScript';
$string['endtime'] = 'Data e hora de fim';
$string['error_field'] = 'Campo não permitido';
$string['error_operator'] = 'Operador não permitido';
$string['error_value_expected_integer'] = 'Tem de ser um número inteiro';
$string['export_ods'] = 'Exportar no formato ODS';
$string['export_xls'] = 'Exportar no formato XLS';
$string['exportoptions'] = 'Opções da exportação';
$string['exportreport'] = 'Exportar relatório';
$string['fcoursefield'] = 'Filtro do campo da disciplina';
$string['field'] = 'Campo';
$string['filter'] = 'Filtro';
$string['filter_all'] = 'Tudo';
$string['filter_apply'] = 'Aplicar';
$string['filtercategories'] = 'Filtrar categorias';
$string['filtercategories_summary'] = 'Filtrar por categoria';
$string['filtercourses'] = 'Disciplinas';
$string['filtercourses_summary'] = 'Este filtro mostra a lista de disciplinas. Apenas pode ser selecionada uma disciplina de cada vez';
$string['filters'] = 'Filtros';
$string['filterstartendtime_summary'] = 'Filtro data inicial/final';
$string['fixeddate'] = 'Data fixa';
$string['footer'] = 'Rodapé';
$string['forcemidnight'] = 'Forçar meia-noite (24 horas)';
$string['fsearchuserfield'] = 'Caixa de pesquisa do campo do utilizador';
$string['fuserfield'] = 'Filtro do campo do utilizador';
$string['globalstatsshouldbeenabled'] = 'As estatísticas do site devem estar ativadas. Vá a Administração do Site / Funcionalidades avançadas para ativar e depois Administração do Site / Servidor / Estatísticas';
$string['groupseries'] = 'Agrupar séries';
$string['groupvalues'] = 'Agrupar valores iguais (soma)';
$string['header'] = 'Cabeçalho';
$string['importreport'] = 'Importar relatório';
$string['includesubcats'] = 'Incluir subcategorias';
$string['jsordering'] = 'Ordenação por JavaScript';
$string['jsordering_help'] = 'A ordenação por JavaScript permite que ordene a tabela do relatório sem recarregar a página';
$string['line'] = 'Gráfico de linhas';
$string['linesummary'] = 'Um gráfico de linhas com várias séries de dados';
$string['managereports'] = 'Gerir relatórios';
$string['max'] = 'Máximo';
$string['min'] = 'Mínimo';
$string['missingcolumn'] = 'É necessário pelo menos uma coluna';
$string['module'] = 'Módulo';
$string['newreport'] = 'Novo relatório';
$string['nocalcsyet'] = 'Sem cálculos';
$string['nocolumnsyet'] = 'Sem colunas';
$string['noconditionsyet'] = 'Sem condições';
$string['noexplicitprefix'] = 'Sem prefixo explícito';
$string['nofiltersyet'] = 'Sem filtros';
$string['nofilteryet'] = 'Sem filtros';
$string['noorderingyet'] = 'Sem ordenação';
$string['nopermissionsyet'] = 'Sem permissões';
$string['noplotyet'] = 'Sem gráficos';
$string['norecordsfound'] = 'Nenhum registo foi encontrado';
$string['noreportsavailable'] = 'Não existem relatórios disponíveis';
$string['norowsreturned'] = 'Nenhuma linha retornada';
$string['nosemicolon'] = 'Nenhum ponto e vírgula';
$string['notallowedwords'] = 'Palavras não permitidas';
$string['operator'] = 'Operador';
$string['ordering'] = 'Ordenação';
$string['pagination'] = 'Paginação';
$string['pagination_help'] = 'Número de registos a mostra por página. Zero significa sem paginação';
$string['parentcategory'] = 'Categoria ascendente';
$string['permissions'] = 'Permissões';
$string['pie'] = 'Circular';
$string['pieareaname'] = 'Nome';
$string['pieareavalue'] = 'Valor';
$string['piesummary'] = 'Gráfico circular';
$string['plot'] = 'Gráficos';
$string['pluginname'] = 'Relatórios personalizados';
$string['previousdays'] = 'Dias seguintes';
$string['previousend'] = 'Dias anteriores';
$string['previousstart'] = 'Execução anterior';
$string['printreport'] = 'Imprimir relatório';
$string['puserfield'] = 'Valor do campo do utilizador';
$string['puserfield_summary'] = 'Utilizador com o valor selecionado no campo selecionado';
$string['querysql'] = 'Consulta SQL';
$string['report'] = 'Relatório';
$string['report_categories'] = 'Relatório das categorias';
$string['report_courses'] = 'Relatório das disciplinas';
$string['report_sql'] = 'Relatório SQL';
$string['report_timeline'] = 'Relatório por datas';
$string['report_users'] = 'Relatório de utilizadores';
$string['reportcolumn'] = 'Outra coluna do relatório';
$string['reports'] = 'Relatórios';
$string['reportscapabilities'] = 'Relatório de permissões';
$string['reportscapabilities_summary'] = 'Utilizadores com a permissão moodle/site: viewreports ativada';
$string['reporttable'] = 'Tabela do relatório';
$string['reporttable_help'] = '<p>Largura da tabela que exibirá os registos do relatório.</p>

<p>Se usar um modelo, esta opção não terá qualquer efeito </p>';
$string['roleincourse'] = 'Utilizadores com os papéis selecionados no relatório da disciplina';
$string['roleusersn'] = 'Número de utilizadores com o papel ...';
$string['serieid'] = 'Coluna da série';
$string['startendtime'] = 'Filtrar por data inicial/final';
$string['starttime'] = 'Data e hora de início';
$string['stat'] = 'Estatística';
$string['statsactiveenrolments'] = 'Inscrições ativas (na última semana)';
$string['statslogins'] = 'Autenticações na plataforma';
$string['statstotalenrolments'] = 'Total de inscrições';
$string['sum'] = 'Soma';
$string['tablealign'] = 'Alinhamento da tabela';
$string['tablecellpadding'] = 'Margens da célula';
$string['tablecellspacing'] = 'Espaçamento entre células';
$string['tableclass'] = 'Classe da tabela';
$string['tablewidth'] = 'Largura da tabela';
$string['template'] = 'Modelo';
$string['template_marks'] = 'Marcadores do modelo';
$string['template_marks_help'] = '<p>Pode usar qualquer uma destes marcadores de substituição:</p>

<ul>
<li>##reportname## - Para incluir o nome do relatório</li>
<li>##reportsummary## - Para incluir o sumário do relatório</li>
<li>##graphs## - Para incluir os gráficos</li>
<li>##exportoptions## - Para incluir as opções de exportação</li>
<li>##calculationstable## - Para incluir a tabela de cálculos</li>
<li>##pagination## - Para incluir a paginação</li>

</ul>';
$string['templaterecord'] = 'Modelo do registo';
$string['timeinterval'] = 'Intervalo de tempo';
$string['timeline'] = 'Por datas';
$string['timemode'] = 'Tipo';
$string['type'] = 'Tipo de relatório';
$string['typeofreport'] = 'Tipo de relatório';
$string['typeofreport_help'] = 'Escolha o tipo de relatório que pretende criar.
Por segurança, o Relatório SQL requer um recurso adicional';
$string['userfield'] = 'Campo de perfil do utilizador';
$string['userfieldorder'] = 'Ordenação do campo de perfil do utilizador';
$string['usermodactions'] = 'Ações do módulo do utilizador';
$string['usermodoutline'] = 'Estatísticas do módulo do utilizador';
$string['usersincoursereport'] = 'Qualquer utilizador no relatório da disciplina';
$string['usersincoursereport_summary'] = 'Qualquer utilizador no relatório da disciplina';
$string['usersincurrentcourse'] = 'Utilizadores no relatório atual da disciplina';
$string['usersincurrentcourse_summary'] = 'Utilizadores com os papéis selecionados no relatório da disciplina';
$string['userstats'] = 'Estatísticas do utilizador';
$string['value'] = 'Valor';
$string['viewreport'] = 'Visualizar relatório';
$string['xaxis'] = 'Eixo X';
$string['yaxis'] = 'Eixo Y';
$string['youmustselectarole'] = 'É obrigatório escolher um papel';
