<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'pt', version '2.1'.
 *
 * @package     reservation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Adicionar pedido';
$string['after10min'] = '10 minutos depois do início do evento';
$string['after12h'] = '12 horas depois do início do evento';
$string['after1d'] = '1 dia depois do início do evento';
$string['after1h'] = '1 hora depois do início do evento';
$string['after1w'] = '1 semana depois do início do evento';
$string['after2d'] = '2 dias depois do início do evento';
$string['after2h'] = '2 horas depois do início do evento';
$string['after2w'] = '2 semanas depois do início do evento';
$string['after30min'] = '30 minutos depois do início do evento';
$string['after3w'] = '3 semanas depois do início do evento';
$string['after4h'] = '4 horas depois do início do evento';
$string['after4w'] = '4 semanas depois do início do evento';
$string['after5min'] = '5 minutos depois do início do evento';
$string['after6h'] = '6 horas depois do início do evento';
$string['alreadybooked'] = 'Já está reservado';
$string['atstart'] = 'No início do evento';
$string['autohide'] = 'Ocultar automaticamente a lista de reserva';
$string['availablerequests'] = 'Lugares disponíveis';
$string['by'] = 'por';
$string['bydate'] = 'Data do evento';
$string['byname'] = 'Nome';
$string['bysection'] = 'Tópico/Semana';
$string['cancelledon'] = 'Cancelado em';
$string['checkclashes'] = 'Verificar sobreposição';
$string['clashesreport'] = 'Relatório de sobreposições';
$string['cleanview'] = 'Ver apenas os atualmente reservados';
$string['close'] = 'fechar';
$string['closed'] = 'Encerrado';
$string['configautohide'] = 'Define quanto tempo depois as reservas devem ser ocultadas da lista de reservas (mod/reservation/index.php). Pode ser útil quando se usam listas públicas, de modo a mostrar sempre uma lista limpa.';
$string['configcheckclashes'] = 'Ativar o botão "Verificar sobreposição de hora e/ou local" na página de edição da reserva';
$string['configdownload'] = 'Define o formato predefinido do ficheiro de descarga para todas as listas de pedidos e reserva.';
$string['configfields'] = 'Define que campos serão mostrados na tabela de reservas';
$string['configmanualusers'] = 'Define qual lista de utilizadores é mostrada na lista pendente quando efetua a reserva manual dos utilizadores.';
$string['configmaxoverbook'] = 'Define a percentagem máxima de sobrelotação nas marcações';
$string['configmaxrequests'] = 'Define o limite da lista pendente na página de edição da reserva';
$string['configminduration'] = 'Define a duração mínima do evento. Será usada em eventos não terminados para verificar a disponibilidade de hora e local';
$string['configoverbookstep'] = 'Define o tamanho (em percentagem) das subdivisões da sobrelotação. Tamanho mais pequeno, maior a precisão';
$string['configpubliclists'] = 'Define se as listas de reservas são públicas (visualizadas sem autenticação) ou não.';
$string['configsortby'] = 'Define como são ordenadas as lista de reservas.';
$string['configsublimits'] = 'Define o número de linhas de sublimites na página de edição das reservas';
$string['description'] = 'Descrição';
$string['duration10h'] = '10 horas';
$string['duration10min'] = '10 minutos';
$string['duration11h'] = '11 horas';
$string['duration12h'] = '12 horas';
$string['duration15min'] = '15 minutos';
$string['duration20min'] = '20 minutos';
$string['duration2h'] = '2 horas';
$string['duration30min'] = '20 minutos';
$string['duration3h'] = '3 horas';
$string['duration45min'] = '45 minutos';
$string['duration4h'] = '4 horas';
$string['duration5h'] = '5 horas';
$string['duration5min'] = '5 minutos';
$string['duration60min'] = '60 minutos';
$string['duration6h'] = '6 horas';
$string['duration7h'] = '7 horas';
$string['duration8h'] = '8 horas';
$string['duration90min'] = '90 minutos';
$string['duration9h'] = '9 horas';
$string['enablenote'] = 'Utilizadores podem anotar';
$string['equal'] = 'igual a';
$string['err_sublimitsgreater'] = 'Soma dos sublimites é maior do que o máximo de pedidos permitido';
$string['err_timeendlower'] = 'A data de fim do evento é anterior à data de início';
$string['err_timeopengreater'] = 'A data de abertura das reserva é posterior a data de fim';
$string['eventsettings'] = 'Configurações do evento';
$string['explainconfig'] = 'Os administradores podem definir aqui as configurações globais do módulo Marcações';
$string['fields'] = 'Mostrar os campos';
$string['fullview'] = 'Visualizar reservas apagadas';
$string['gradedmail'] = '{$a->teacher} publicou comentários na sua reserva \'{$a->reservation}\'

Pode visualizar aqui:

     {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} publicou alguns comentários na sua reserva \'<i>{$a->reservation}</i>\'<br /><br />
Pode visualizar <a href=\\"{$a->url}\\">aqui</a>.';
$string['location'] = 'Local';
$string['locations'] = 'Gerir locais';
$string['locationslist'] = 'Lista de locais';
$string['mail'] = 'A reserva \'{$a->reservation}\' foi encerrada.

Pode descarregar a lista de reservas em:

{$ a-> url}';
$string['mailhtml'] = 'A reserva \'<em>{$a->reservation}</em>\' foi encerrada.<br /><br />
Pode descarregar <a href="{$a->url}">aqui</a> a lista de reservas.';
$string['manualusers'] = 'Na reserva manual mostrar lista de utilizadores de';
$string['maxoverbook'] = 'Percentagem Max de sobrelotação';
$string['maxrequest'] = 'Máximo de reservas';
$string['minduration'] = 'Duração mínima do evento';
$string['modulename'] = 'Marcações';
$string['modulenameplural'] = 'Marcações';
$string['noclashes'] = 'Não existe sobreposição de hora e/ou local';
$string['nolimit'] = 'Sem limite de reservas';
$string['nomorerequest'] = 'Não existem mais lugares disponíveis';
$string['nooverbook'] = 'Sem sobrelotação';
$string['note'] = 'Observações';
$string['noteachers'] = 'Nenhum professor disponível';
$string['notequal'] = 'não igual a';
$string['notopened'] = 'Não aberta';
$string['novalues'] = 'Sem valores disponíveis para este campo';
$string['number'] = 'Código da reserva';
$string['otherlocation'] = 'Especificar outra localização';
$string['overbook'] = 'Sobrelotação';
$string['overbookonly'] = 'Apenas lugares sobrelotados disponíveis';
$string['overbookstep'] = 'Tamanho da sobrelotação';
$string['pluginadministration'] = 'Administração de Marcações';
$string['pluginname'] = 'Marcações';
$string['publiclists'] = 'Lista pública de marcações';
$string['requestoverview'] = 'Visão global dos pedidos';
$string['requests'] = 'Pedidos';
$string['reservation:downloadrequests'] = 'Pode descarregar a lista de pedidos';
$string['reservation:grade'] = 'Pode avaliar';
$string['reservation:manualdelete'] = 'Pode apagar pedidos de outros utilizadores';
$string['reservation:manualreserve'] = 'Pode submeter pedidos para outros utilizadores';
$string['reservation:reserve'] = 'Pode submeter os própios pedidos';
$string['reservation:viewnote'] = 'Pode ver as anotações dos pedidos';
$string['reservation:viewrequest'] = 'Pode ver a lista dos pedidos';
$string['reservationcancelled'] = 'Reserva cancelada';
$string['reservationclosed'] = 'Reservas encerradas';
$string['reservationnotopened'] = 'Reservas ainda não abriram';
$string['reservations'] = 'Reservas';
$string['reservationsettings'] = 'Configurações das marcações';
$string['reserve'] = 'Reservar';
$string['reservecancel'] = 'Cancelar reserva';
$string['reserved'] = 'Reserva efetuada';
$string['reservedon'] = 'Reservado em';
$string['resetreservation'] = 'Apagar todas as reservas';
$string['save'] = 'Guardar a avaliação';
$string['selectvalue'] = 'Selecione um dos valores disponíveis';
$string['showrequest'] = 'Utilizadores podem ver a lista dos pedidos';
$string['sortby'] = 'Lista de marcações ordenada por';
$string['sublimit'] = 'Sublimite {$a}';
$string['sublimitrules'] = 'Regras dos sublimites';
$string['sublimits'] = 'Sublimites das reservas';
$string['timeclose'] = 'Reservas fecham';
$string['timeend'] = 'Data de fim';
$string['timeopen'] = 'Reservas abrem';
$string['timestart'] = 'Data de início';
$string['with'] = 'com';
$string['withselected'] = 'Com os selecionados...';
$string['yourscale'] = 'A sua nota desta reserva: {$a}';
