<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'pt', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Ativação';
$string['activityloading'] = 'Vai ser automaticamente redirecionado para a atividade em…';
$string['activitypleasewait'] = 'A carregar a atividade. Por favor, aguarde...';
$string['advanced'] = 'Parâmetros';
$string['allowapidebug'] = 'Ativar depuração e rastreio da API (configure a máscara de captura com apidebugmask)';
$string['allowtypeexternal'] = 'Ativar pacote tipo externo';
$string['allowtypeimsrepository'] = 'Ativar pacote tipo IMS';
$string['allowtypelocalsync'] = 'Ativar pacote tipo descarregado';
$string['apidebugmask'] = 'Máscara de captura da depuração da API - use uma regex simples em &lt;username&gt;:&lt;activityname&gt; Exemplo: admin:.* - depuração apenas para os administradores';
$string['areacontent'] = 'Ficheiros de conteúdo';
$string['areapackage'] = 'Pacote de conteúdo';
$string['asset'] = 'Recurso';
$string['assetlaunched'] = 'Recursos - Visualizados';
$string['attempt'] = 'tentativa';
$string['attempt1'] = '1 tentativa';
$string['attempts'] = 'Tentativas';
$string['attemptsx'] = '{$a} tentativas';
$string['attr_error'] = 'Valor errado para o atributo ({$a->attr}) na tag {$a->tag}';
$string['autocontinue'] = 'Prosseguir automaticamente';
$string['autocontinue_help'] = 'Se ativar esta opção, os objetos de aprendizagem seguintes serão exibidos automaticamente, caso contrário deverá ser usado o botão Continuar.';
$string['autocontinuedesc'] = 'Esta opção define a continuação automática por predefinição para a atividade';
$string['averageattempt'] = 'Média das tentativas';
$string['badmanifest'] = 'Erros no manifesto: ver o registo de erros';
$string['badpackage'] = 'O pacote/manifesto indicado não é válido. Verifique-o e tente de novo.';
$string['browse'] = 'Pré-visualização';
$string['browsed'] = 'Consultado';
$string['browsemode'] = 'Modo de pré-visualização';
$string['browserepository'] = 'Pesquisar repositório';
$string['cannotfindsco'] = 'Não foi possível encontrar o SCO';
$string['chooseapacket'] = 'Selecionar ou atualizar um pacote de conteúdos';
$string['completed'] = 'Concluído';
$string['confirmloosetracks'] = 'AVISO: O pacote de conteúdos parece ter sido alterado. Caso a estrutura do pacote tenha sido alterada, alguns dados de utilizador poderão perder-se durante a atualização.';
$string['contents'] = 'Conteúdos';
$string['coursepacket'] = 'Pacote de Conteúdos';
$string['coursestruct'] = 'Índice do conteúdo';
$string['currentwindow'] = 'Janela atual';
$string['datadir'] = 'Erro no sistema de ficheiros: não é possível criar a pasta para os dados';
$string['deleteallattempts'] = 'Apagar todas as tentativas de realização do SCORM';
$string['deleteattemptcheck'] = 'Tem a certeza de que pretende apagar estas tentativas?';
$string['details'] = 'Detalhe do percurso';
$string['directories'] = 'Mostrar hiperligações para pastas';
$string['disabled'] = 'Desativada';
$string['display'] = 'Exibir pacote de conteúdos';
$string['displayattemptstatus'] = 'Exibir estado das tentativas';
$string['displayattemptstatus_help'] = 'Se ativar esta opção, as pontuações e notas das tentativas são exibidas na página de entrada do SCORM';
$string['displayattemptstatusdesc'] = 'Esta opção define o valor predefinido da configuração \'Exibir estado da tentativa';
$string['displaycoursestructure'] = 'Exibir índice na página de entrada';
$string['displaycoursestructure_help'] = 'Se ativar esta opção, o índice é exibido na página de entrada do SCORM';
$string['displaycoursestructuredesc'] = 'Esta opção define o valor predefinido da configuração \'Exibir estrutura da disciplina na página de entrada';
$string['displaydesc'] = 'Esta opção define o valor predefinido da configuração \'Exibir pacote de conteúdos';
$string['domxml'] = 'Biblioteca externa DOMXML';
$string['duedate'] = 'Data limite';
$string['element'] = 'Elemento';
$string['enter'] = 'Entrar';
$string['entercourse'] = 'Entrar';
$string['errorlogs'] = 'Registo de erros';
$string['everyday'] = 'Todos os dias';
$string['everytime'] = 'Sempre que é usado';
$string['exceededmaxattempts'] = 'Atingiu o número máximo de tentativas permitidas';
$string['exit'] = 'Sair';
$string['exitactivity'] = 'Sair da atividade';
$string['expired'] = 'A atividade fechou em {$a} e já não se encontra disponível';
$string['external'] = 'Atualizar calendarização dos pacotes externos';
$string['failed'] = 'Reprovado';
$string['finishscorm'] = 'Se terminou de visualizar este recurso, {$a}';
$string['finishscormlinkname'] = 'clique aqui para voltar à página da disciplina';
$string['firstaccess'] = 'Primeiro acesso';
$string['firstattempt'] = 'Primeira tentativa';
$string['forcecompleted'] = 'Forçar conclusão';
$string['forcecompleted_help'] = 'Se ativar esta opção, o estado da tentativa corrente é forçado para "concluída". Esta configuração apenas é aplicável a pacotes SCORM 1.2. É útil se o pacote SCORM não lida corretamente com a consulta uma tentativa, em modo pré-visualizar ou modo normal, ou se lida incorretamente com o estado de conclusão.';
$string['forcecompleteddesc'] = 'Esta opção define o valor predefinido para a configuração \'Forçar conclusão\'';
$string['forcejavascript'] = 'Forçar utilizadores a ativar JavaScript';
$string['forcejavascript_desc'] = 'Se ativo (recomendado) isso impede o acesso a objetos SCORM quando o JavaScript não é suportado ou não está ativo no navegador dos utilizadores. Se inativo o utilizador pode visualizar o SCORM, mas a comunicação API irá falhar e as informações sobre a nota não são guardadas.';
$string['forcejavascriptmessage'] = 'É necessário ter o JavaScript ativo para ver este objeto. Ative o JavaScript no seu navegador e tente de novo.';
$string['forcenewattempt'] = 'Forçar nova tentativa';
$string['forcenewattempt_help'] = 'Se ativar esta opção, cada vez que se aceder ao pacote SCORM irá contar como uma nova tentativa.';
$string['forcenewattemptdesc'] = 'Esta opção define o valor predefinido para a configuração \'Forçar nova tentativa';
$string['found'] = 'Manifesto encontrado';
$string['frameheight'] = 'Esta preferência define a altura predefinida para a janela ou frame';
$string['framewidth'] = 'Esta preferência define a largura predefinida para a janela ou frame';
$string['fullscreen'] = 'Ecrã inteiro';
$string['general'] = 'Dados gerais';
$string['gradeaverage'] = 'Nota média';
$string['gradeforattempt'] = 'Nota da tentativa';
$string['gradehighest'] = 'Nota mais alta';
$string['grademethod'] = 'Método de avaliação';
$string['grademethod_help'] = 'O método de avaliação define como a nota é calculada para uma tentativa individual.

Existem 4 métodos de avaliação:

* Objetos de aprendizagem - Número de objetos de aprendizagem com estado Concluído/Aprovado
* Nota mais alta - A nota mais alta obtida em todos os objetos de aprendizagem com estado Aprovado
* Nota média - A média de todas as notas
* Soma de notas - A soma de todas as notas';
$string['grademethoddesc'] = 'Esta opção define o método de avaliação predefinido para as atividades';
$string['gradereported'] = 'Nota reportada';
$string['gradescoes'] = 'Objetos de aprendizagem';
$string['gradesum'] = 'Soma das notas';
$string['height'] = 'Altura';
$string['hidden'] = 'Oculto';
$string['hidebrowse'] = 'Desativar modo de pré-visualização';
$string['hidebrowse_help'] = 'O modo de pré-visualização permite ao aluno ver a atividade antes de efetuar uma tentativa de realização. Se este modo estiver desativado, o botão de pré-visualização não está disponível.';
$string['hidebrowsedesc'] = 'Esta opção define o tempo predefinido para ativar ou desativar o modo de pré-visualização';
$string['hideexit'] = 'Ocultar hiperligação de saída';
$string['hidenav'] = 'Ocultar botões de navegação';
$string['hidenavdesc'] = 'Esta opção define o tempo predefinido para mostrar ou ocultar os botões de navegação';
$string['hidereview'] = 'Ocultar botão de revisão';
$string['hidetoc'] = 'Exibir o índice na página de reprodução do SCORM';
$string['hidetoc_help'] = 'Esta opção define como a tabela de conteúdos é exibida na página do SCORM';
$string['hidetocdesc'] = 'Esta opção define o valor predefinido para a configuração \'Apresentar  tabela de conteúdos';
$string['highestattempt'] = 'Tentativa com melhor nota';
$string['identifier'] = 'Identificador da pergunta';
$string['incomplete'] = 'Incompleto';
$string['info'] = 'Info';
$string['interactions'] = 'Interações';
$string['invalidactivity'] = 'Atividade SCORM incorreta';
$string['last'] = 'Último acesso em';
$string['lastaccess'] = 'Último acesso';
$string['lastattempt'] = 'Última tentativa concluída';
$string['lastattemptlock'] = 'Bloquear após tentativa final';
$string['lastattemptlock_help'] = 'Se ativar esta opção, o aluno é impedido de aceder ao SCORM após atingir o número de tentativas permitidas.';
$string['lastattemptlockdesc'] = 'Esta opção define o valor predefinido para a configuração Bloquear após tentativa final';
$string['location'] = 'Mostrar barra de endereço';
$string['max'] = 'Pontuação máxima';
$string['maximumattempts'] = 'Número de tentativas';
$string['maximumattempts_help'] = 'Esta opção permite que o número de tentativas seja limitado. Apenas é aplicável a SCORM 1.2 e pacotes AICC.';
$string['maximumattemptsdesc'] = 'Esta opção define o valor predefinido para a configuração \'Número de tentativas';
$string['maximumgradedesc'] = 'Esta opção define o valor predefinido da configuração \'Nota máxima';
$string['menubar'] = 'Mostrar barra de menu';
$string['min'] = 'Pontuação mínima';
$string['missing_attribute'] = 'Falta o atributo {$a->attr} na tag {$a->tag}';
$string['missing_tag'] = 'Falta a tag {$a->tag}';
$string['missingparam'] = 'Um parâmetro requerido está em falta ou errado';
$string['mode'] = 'Modo';
$string['modulename'] = 'Pacote SCORM';
$string['modulename_help'] = 'SCORM e AICC são um conjunto de especificações que permitem a interoperabilidade, acessibilidade e reutilização de conteúdo de aprendizagem baseado na web. O módulo SCORM/AICC permite que pacotes SCORM/AICC sejam incluídos na disciplina.';
$string['modulenameplural'] = 'Pacotes SCORM';
$string['navigation'] = 'Navegação';
$string['newattempt'] = 'Iniciar uma nova tentativa';
$string['next'] = 'Continuar';
$string['no_attributes'] = 'A tag {$a->tag} tem de ter atributos';
$string['no_children'] = 'A tag {$a->tag} tem de ter filhos';
$string['noactivity'] = 'Nada a registar';
$string['noattemptsallowed'] = 'Número de tentativas permitidas';
$string['noattemptsmade'] = 'Número de tentativas realizadas';
$string['nolimit'] = 'Ilimitadas';
$string['nomanifest'] = 'Manifesto não encontrado';
$string['noprerequisites'] = 'Lamentamos, mas não reúne pré-requisitos suficientes para poder aceder a este objeto de aprendizagem';
$string['noreports'] = 'Não há relatórios para exibir';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'O seu navegador não suporta JavaScript ou tem o suporte para JavaScript desativado. Este SCORM poderá ser inacessível ou não registará quaisquer dados.';
$string['not_corr_type'] = 'Discrepância de tipo para a tag {$a->tag}';
$string['notattempted'] = 'Sem tentativas';
$string['notopenyet'] = 'Esta atividade não se encontra disponível até {$a}';
$string['objectives'] = 'Objetivos';
$string['onchanges'] = 'Sempre que altera';
$string['optallstudents'] = 'todos os utilizadores';
$string['optattemptsonly'] = 'apenas utilizadores com tentativas';
$string['options'] = 'Opções (Disponível apenas em alguns navegadores)';
$string['optnoattemptsonly'] = 'apenas utilizadores sem tentativas';
$string['organization'] = 'Organização';
$string['organizations'] = 'Organizações';
$string['othersettings'] = 'Definições adicionais';
$string['othertracks'] = 'Outros dados de percurso';
$string['package'] = 'Ficheiro do pacote';
$string['package_help'] = 'O ficheiro do pacote é um zip (ou pif) contendo ficheiros de definição da disciplina em formato SCORM.';
$string['packagedir'] = 'Erro no sistema de ficheiros: não é possível criar a pasta do pacote';
$string['packagefile'] = 'O ficheiro do pacote não foi especificado';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Esta opção permite selecionar o pacote SCORM através de um URL em vez de identificar o ficheiro através do localizador de ficheiros.';
$string['page-mod-scorm-x'] = 'Qualquer página da atividade SCORM';
$string['pagesize'] = 'Tamanho da página';
$string['passed'] = 'Aprovado';
$string['php5'] = 'PHP 5 (biblioteca DOMXML nativa)';
$string['pluginadministration'] = 'Administração do SCORM';
$string['pluginname'] = 'Pacote SCORM';
$string['popup'] = 'Nova janela';
$string['popupmenu'] = 'Numa lista pendente';
$string['popupopen'] = 'Abrir pacote numa nova janela';
$string['popupsblocked'] = 'As janelas pop-up estão bloqueadas, impedindo o SCORM de ser exibido. Verifique as configurações do seu browser antes de tentar de novo.';
$string['position_error'] = 'A tag {$a->tag} não pode ser descendente da tag {$a->parent}';
$string['preferencespage'] = 'Preferências apenas para esta página';
$string['preferencesuser'] = 'Preferências para este relatório';
$string['prev'] = 'Anterior';
$string['raw'] = 'Nota bruta';
$string['regular'] = 'Manifesto regular';
$string['report'] = 'Relatório';
$string['reportcountallattempts'] = '{$a->nbattempts} tentativas para {$a->nbusers} utilizadores, em {$a->nbresults} resultados';
$string['reportcountattempts'] = '{$a->nbresults} resultados ({$a->nbusers} utilizadores)';
$string['resizable'] = 'Permitir redimensionamento da janela';
$string['result'] = 'Resultado';
$string['results'] = 'Resultados';
$string['review'] = 'Rever';
$string['reviewmode'] = 'Modo de revisão';
$string['scoes'] = 'Objetos de aprendizagem';
$string['score'] = 'Nota';
$string['scorm:deleteresponses'] = 'Apagar tentativas SCORM';
$string['scorm:savetrack'] = 'Guardar dados de percurso';
$string['scorm:skipview'] = 'Saltar visão global';
$string['scorm:viewreport'] = 'Ver relatórios';
$string['scorm:viewscores'] = 'Ver notas';
$string['scormclose'] = 'Até';
$string['scormcourse'] = 'Pacote de aprendizagem';
$string['scormloggingoff'] = 'Autenticação do API está inativo';
$string['scormloggingon'] = 'Autenticação do API está ativo';
$string['scormopen'] = 'De';
$string['scormresponsedeleted'] = 'Apagar tentativas dos utilizadores';
$string['scormtype'] = 'Tipo';
$string['scormtype_help'] = 'Esta configuração define como o pacote será inserido na disciplina. Existem 4 opções:';
$string['scrollbars'] = 'Permitir deslocamentos dentro da janela';
$string['selectall'] = 'Selecionar todos';
$string['selectnone'] = 'Desselecionar todos';
$string['show'] = 'Mostrar';
$string['sided'] = 'No lado esquerdo';
$string['skipview'] = 'Ignora a página de entrada';
$string['skipview_help'] = 'Esta configuração especifica se a página de entrada, com o índice e tentativas do SCORM deve ser ignorada (não exibida). Se o pacote contém apenas um objecto de aprendizagem, a página de entrada pode sempre ser ignorada.';
$string['skipviewdesc'] = 'Define o valor predefinido para a configuração \'Ignorar a página de entrada\'';
$string['slashargs'] = 'AVISO: os argumentos slash estão desativados neste site e os objetos podem não funcionar corretamente!';
$string['stagesize'] = 'Tamanho da janela';
$string['stagesize_help'] = 'Estas duas opções definem a largura e a altura da janela de exibição dos objetos de aprendizagem.';
$string['started'] = 'Iniciada';
$string['status'] = 'Estado';
$string['statusbar'] = 'Mostrar barra de estado';
$string['student_response'] = 'Resposta';
$string['suspended'] = 'Suspenso';
$string['syntax'] = 'Erro de sintaxe';
$string['tag_error'] = 'Tag desconhecida ({$a->tag}) com o seguinte conteúdo: {$a->value}';
$string['time'] = 'Tempo';
$string['timerestrict'] = 'Restringir respostas a este período';
$string['title'] = 'Título';
$string['toc'] = 'Índice';
$string['too_many_attributes'] = 'A tag {$a->tag} tem demasiados atributos';
$string['too_many_children'] = 'A tag {$a->tag} tem demasiados descendentes';
$string['toolbar'] = 'Mostrar barra de ferramentas';
$string['totaltime'] = 'Tempo total';
$string['trackingloose'] = '<strong>Atenção</strong>: Os dados de percurso deste pacote SCORM serão apagados!';
$string['type'] = 'Tipo';
$string['typeexternal'] = 'Manifesto SCORM externo';
$string['typeimsrepository'] = 'Repositório local de conteúdo IMS';
$string['typelocal'] = 'Pacote carregado';
$string['typelocalsync'] = 'Pacote descarregado';
$string['unziperror'] = 'Ocorreu um erro durante a descompactação do pacote';
$string['updatefreq'] = 'Frequência de atualização automática';
$string['updatefreq_help'] = 'Esta opção permite que o pacote externo seja automaticamente descarregado e atualizado';
$string['updatefreqdesc'] = 'Esta opção define o valor predefinido de frequência de atualização automática da atividade';
$string['validateascorm'] = 'Validar um pacote';
$string['validation'] = 'Resultado da validação';
$string['validationtype'] = 'Esta opção define a biblioteca DOMXML usada para validar o manifesto SCORM. Caso não saiba o que selecionar, mantenha a opção predefinida.';
$string['value'] = 'Valor';
$string['versionwarning'] = 'No identificador {$a->tag} a versão do manifesto é anterior a 1.3';
$string['viewallreports'] = 'Ver relatórios de {$a} tentativas';
$string['viewalluserreports'] = 'Ver relatórios de {$a} utilizadores';
$string['whatgrade'] = 'Método de avaliação';
$string['whatgrade_help'] = 'Se forem permitidas múltiplas tentativas de realização, esta opção define se a nota da atividade corresponde à mais alta, média, primeira ou da última tentativa.

Gestão de Múltiplas Tentativas

* A opção de iniciar nova tentativa é dada através de uma caixa de verificação acima do botão Enter na página com a tabela de conteúdos, por isso certifique-se que esta página está ativa se pretender permitir mais de uma tentativa.
* Alguns pacotes scorm reconhecem as novas tentativas, outros não. Isto significa que se o aluno entra numa tentativa existente e se o pacote SCORM não possui lógica interna para evitar a sobreposição dos dados anteriores, isto pode acontecer, mesmo que a tentativa já esteja configurada como \'completa\' ou \'com aprovação\'.
* As configurações "Forçar conclusão", "Forçar nova tentativa" e "Bloquear após tentativa final" também permitem gerir as definições das múltiplas tentativas.';
$string['whatgradedesc'] = 'Esta opção define o valor predefinido de tentativas avaliadas';
$string['width'] = 'Largura';
$string['window'] = 'Janela';
$string['zlibwarning'] = 'Aviso: A compressão PHP Zlib foi ativada neste site, por isso alguns utilizadores podem ter problemas ao carregar objetos SCORM em alguns navegadores.';
